
Interfaz de programación por ethernet para divisor de PPS - Task #809

Milestone # 801 (New): Preparacion del ambiente de desarrollo

Instalacion del Code Composer

01/03/2017 07:12 PM - Luis de la Cruz

Status: New Start date: 01/03/2017

Priority: Normal Due date: 01/04/2017

Assignee: Luis de la Cruz % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Description

History

#1 - 01/03/2017 07:13 PM - Luis de la Cruz

- Assignee set to Luis de la Cruz

#2 - 01/03/2017 07:22 PM - Joaquín Verástegui

- Target version set to Version 1.0

#3 - 01/03/2017 08:13 PM - Luis Gonzáles

- Subject changed from Instalacion del Code Compiler to Instalacion del Code Composer

Powered by TCPDF (www.tcpdf.org)

04/01/2025 1/1

http://www.tcpdf.org

